Subject: [Capwap] Fwd: WG LAST CALL: draft-ietf-capwap-protocol-specification-06.txt and draft-ietf-capwap-protocol-binding-ieee80211-03.txt

From: Margaret Wasserman <[email-masked]>
Date: Mon, 7 May 2007 11:11:57 -0400

Hi All,

Just a reminder that the CAPWAP specs are currently in WG LAST CALL  
(WGLC).  Every active member of the WG should be reviewing the drafts  
this week and sending any remaining issues to the list BY THIS  
FRIDAY, MAY 11th.  See below for more details.

This is your LAST CHANCE to raise new, substantive issues with the  
specification.  Later review periods will be restricted to comments  
on the changes that are made to address any WGLC and IEEE comments  
that we receive.

If you review the specifications and do not find any substantive  
issues, please send a note to the list indicating that you have  
reviewed the documents and that you support their publication as-is,  
so that we will know that the document has been adequately reviewed.

Thanks,
Margaret

Begin forwarded message:

> From: Margaret Wasserman <[email-masked]>
> Date: April 26, 2007 2:28:07 PM EDT
> To: capwap <[email-masked]>
> Cc: Dorothy Gellert <[email-masked]>
> Subject: [Capwap] WG LAST CALL: draft-ietf-capwap-protocol- 
> specification-06.txt and draft-ietf-capwap-protocol-binding- 
> ieee80211-03.txt
>
>
> Hi All,
>
> This is a Working Group Last Call (WGLC) for comments on draft-ietf-
> capwap-protocol-specification-06.txt and draft-ietf-capwap-protocol-
> binding-ieee80211-03.txt.  This WGLC will remain open through Friday,
> May 11th.
>
> During this period, each active WG member should do a careful review
> of the drafts and raise any remaining issues that need to be resolved
> before publication.  Even if you have read the drafts before, please
> re-review the drafts in their entirety and send any remaining issues
> to the mailing list by Friday, May 11th.
>
> We will accept two types of WGLC comments:
>
> - Substantive issues:  Problems (bugs) in the specification that you
> believe must be resolved before the drafts are published.
> - Editorial issues:  Minor problems (such as spelling, grammar or
> structural issues) that should be resolved at the
> discretion of the editors.
>
> Please be clear about the category (substantive or editorial) of each
> of your comments.
>
> Also, if you review the document and do not find any substantive
> issues, please send a note to the list indicating that fact, so that
> we will know that the document has been adequately reviewed.
>
> It is no longer in scope to suggest optimizations and/or alternative
> ways to accomplish the CAPWAP goals, unless they are required to fix
> blocking, substantive problems with the drafts.  Although it is
> always in scope to point out a serious technical flaws in IETF
> specifications, once we have collected the full set of WGLC issues,
> we will attempt to constrain any further review periods to comments
> on the changes that were made to resolve those issues.  So, it is
> important to get all of your issues on the table during this WGLC
> period, if you want them to be considered by the WG.
>
> These documents are also out for review by the IEEE at their upcoming
> IEEE 802.11meeting in mid-May.  Any comments from the IEEE will also
> be treated as Last Call comments (even though they may be returned
> shortly after the end of our WGLC period) and will be resolved during
> the WGLC comment resolution period.
>
> We already have some open issues with the drafts that have not yet
> been fixed in the latest version.  Please see the CAPWAP issues
> tracker for details regarding these issues, their status and their
> proposed resolutions.  The issue tracker can be found here:
>
> http://www.capwap.org/cgi-bin/roundup/CAPWAP/index
>
> Issues in the "feature" and "bug" categories will be resolved before
> publication.  Issues in the "wish" category have been deferred and
> will not be addressed in this version of the CAPWAP specification.
> They may be considered for a future version of the CAPWAP protocol.
> If you have raised an issue that you believe has not been properly
> reflected in the CAPWAP issue tracker, please make that clear now
> during the WGLC period, so that we can resolve your issue before
> publication.
>
> Thanks,
> Dorothy, Mani and Margaret
> The CAPWAP Co-Chairs
>
>
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
>
> Archives: http://lists.frascone.com/pipermail/capwap

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

---

From: "Chiu, Ran-Fun" <[email-masked]>
Date: Sat, 12 May 2007 04:46:24 -0000

In Figure 3: Population of the IEEE802.11 MAC header Fields for Downlink
Frames.

. . . . 

SubType	AC

. . . .

I think it should be changed to

. . . .

SubType	AC/WTP

. . . .

Because certain subtypes, such as Data + CF-Ack and Data + CF-Poll, have
both data and control functions, the subtype assignment should be done
in the WTP.

Since the EOSP timing resides in the WTP, the same should apply to the
QoS Control field: 

. . . . 

QoS Control:	AC/WTP

. . . .

Thanks,

Ran-Fun Chiu

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Monday, May 07, 2007 8:12 AM
> To: capwap
> Subject: [Capwap] Fwd: WG LAST CALL:draft-ietf-capwap-protocol-
> specification-06.txt anddraft-ietf-capwap-protocol-binding-ieee80211-
> 03.txt
> 
> 
> Hi All,
>